#!/bin/sh

. /var/config/userlink

        echo "Downloading the picons"
wget -P /tmp $ADRES/picons.tar.gz 2>/dev/null   
	echo ""
if [ -e /tmp/picons.tar.gz ] ; then      
	echo "Installing..."
    cd /
    tar -xvzf /tmp/picons.tar.gz >/dev/null

rm /tmp/picons.tar.gz
	echo ""
    sync
    sleep 3
    echo "Picons installed successfully"
    echo ""

else     
    echo "There are no files in the server or the server is not responding !"
fi

sync

exit 0